/***** 2 col layout **********/

#twoCol #contentWrap {
	width: 760px;
}

#twoCol #main {
	width: 730px;
	margin-right: 10px;
}


/* common layout */

#contentWrap {
	float:left;
}

#contentWrap #main {
	float: right;
	padding-bottom: 25px;
}


#container {
	max-width: 900px;
	margin: 0 auto;
	border-right: 1px solid #A7A37E;
	border-left: 1px solid #A7A37E;
	background-color: #FFFFFF;
	position: relative;
	overflow:hidden;
	Padding: 0px 30px;
}


#mapcontainer {
	width: 800px;
	border-right: 1px solid #A7A37E;
	border-left: 1px solid #A7A37E;
	background-color: #FFFFFF;
	position: relative;
}

#footer {
	clear: both;
}



/* page styles */
body {
    font-family: "Miller Display Roman", georgia, "Times New Roman", times, serif;
    -webkit-font-smoothing: antialiased;
	margin:auto;

}
.content.regformCont {
	width:100%;
	max-width:1100px;
}

#main h1  {
	font-size: 1.3em;
	color: #002F2F;
	text-transform: uppercase;
	line-height: 0.9em;
	border-top: 1px solid #A7A37E;
	padding-top: 3px;
	padding-bottom: 2px;
	border-bottom: 1px solid #A7A37E;
	margin-bottom: 10px;
}

#main h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: none;
	color: #990000;
	padding-top: 1em;
	font-weight: normal;
	margin-bottom: 20px;
}

#main h2 {
	color: #053131;
	font-size: 1.6em;
	font-weight: bold;
	margin-bottom: 5px;
	border-bottom: 1px solid #CCC;
	margin-top: 10px;
}
#main {
	padding-top: 1em;
	background-color: white;
}

#myform .label, .geoLocationInfo .label {
	text-transform: uppercase;
}

/****************************/

#myform  .label, .prompt, #order .label, .loginFirst .label, .geoLocationInfo .label {
	font: bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #036;
	float: left;
	width: 150px;
	margin-right: 10px;
	text-align: right;
	display: block;
	margin-top: 0;
	padding-top: 2px;
	border-top: 1px dotted #666;
}

#myform, #order, .loginFirst {
	float: left;
	/*width: 700px;*/
}
#order legend {
	font-weight: bold;
	font-size: 1.25em;
	color: #333;
	text-transform: uppercase;
}
#order fieldset {
	padding: 10px;
	border: 1px solid #999;
	margin-bottom: 15px;
}

* html #order fieldset {
  margin-bottom: 0; /* stop weird jump in ie6 */
}

#submit {
    margin: 0px 50px 0px 20px;
	}
#myform  .labelBlock, #order .labelBlock {
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-weight: bold;
	color: #036;
	display: block;
	margin-top: 0;
	margin-bottom: 5px;
	padding-left: 0;
	padding-top: 2px;
	border-top: 1px dotted #666;
	text-transform: uppercase;
	font-size: 14px;
}
.indent {
	padding-left: 150px;
	margin-top: 0px;
}
#myform  div, #order div, .loginFirst div {
	margin-bottom: 25px;
	clear: left;
}
#myform  div.richText {
	padding-left: 50px;
}
#order  #creditCard  .label  {
	font-size: 0.8em;
	color: #333;
	border-style: none;
	width: 120px;
	text-transform: none;
}
#myform #username, #myform #email, #myform #password, #myform #comments, #myform #password2 {
	width: 300px;
}
#myform #dob {
	width: 100px;
}
#order div div {
	font-size: 1em;
}

#myform .indent label.error {
  margin-left: 0;
}


#myform label.error {
	font-size: 0.8em;
	color: #F00;
	font-weight: bold;
	display: block;
	margin-left: 150px;
}
#myform  input.error, #myform select.error  {
	background: #FFA9B8;
	border: 1px solid red;
}

/*This is for the submit button styling  */
.regformCont #myform input.buttondirectory {
  color: #FFF;
  background: #43C921;
  font-weight: bold;
  font-size: 150%;
  border: 3px double #FEF501;
  border-top-color: #FEF501;
  border-left-color: #FEF501;
  padding:5px 10px;
  margin-bottom: 30px;
}
 
.regformCont #myform  input.buttondirectory:hover {
  color: #FFF;
  background: #2132C9;
  border-color: #F00 #C30 #C30 #F00;
}
/* End of submit button styling */

/* This is for the error message display */
.error_strings { 
	font-family:Verdana; 
	font-size:0.9em; 
	color:#ff0000; 
	background-color:#ff0;
	}

	
/****************************/


.divID1, #divID2 {
    height:auto;
    width:auto;
    text-align:center;
    display:none;
    position:absolute;
    margin-left:10px;
}
.divID1 {
    background-color:#E6E6E6;
	padding:10px;
}


div.divcontainer {
    position:absolute; /*abolute -relative and offset*/
    float:left;
	top:1480px;
	padding-left:350px;
}


@font-face { font-family:font-family:'Abyssinica SIL', Ethiopia Jiret, Ethiopic Tint, Nyala; src:url(/amharic/jiret.ttf); } 
.bt {cursor:pointer; font-size:15pt; color:#9F0028; font-family:'Ethiopia Jiret', Abyssinica SIL, Ethiopic Tint, Nyala; background-color:#FFFFFF; border-width:0; }
.bt:hover{ font-size:15pt; color:blue; font-family:'Ethiopia Jiret', Abyssinica SIL, Ethiopic Tint, Nyala; background-color:#FFFF7D; border-width:0; }
.ar {font-family:Arial; }
.bf {cursor:pointer; font-size:9pt; color:#666666; }
.cadr {width:80%; font-size:20pt; color:blue; font-family:'Abyssinica SIL', Ethiopia Jiret, Ethiopic Tint, Nyala; padding:5px; scrollbar-base-color:transparent; scrollbar-track-color:transparent; }
.test {width:80%; font-size:20pt; color:blue; font-family:'Abyssinica SIL', Ethiopia Jiret, Ethiopic Tint, Nyala; padding:5px; scrollbar-base-color:transparent; scrollbar-track-color:transparent; }

/*This is for drop down select*/ 
.optionSelect {
   font-size: 1em;
}

.status-available {
	color:#2FC332;
	font-size:16px;
	background-color:#F2F2F2;
	display:inline-block;
	padding:10px;
	}
.status-not-available {
	color:#D60202;
	font-size:16px;
	background-color:#F2F2F2;
	display:inline-block;
	padding:10px;
	}

.regformCont {
	margin: 0 auto;
    float: none;
	}
.regformCont .searchbox {
text-align: center;
    border: #D1D1A5 5px solid;
    padding: 20px 20px;
    margin: 20px 5px 5px 5px;
    background-color: #F2F2F2;
    border-radius: 20px;
    }
.regformCont #myform  input, .regformCont .loginFirst input, .geoLocationInfo input {
	padding:5px;
	font-size:14px;
	}
.regformCont  select {
    padding: 10px;
    font-size: 1em;
    width: 350px;
    color: #0000ff;
    line-height: 2em;
    }
.currentLocDiv .discr {
	padding-bottom:20px; 
	display:block;
}
.saveDataButtonDiv {
	display:block;
	width:100%;
	text-align:center;
}
.saveDataButton {
    padding: 7px 10px;
    font-size: 1em;
    font-weight: bold;
    margin: 5px;
    cursor: pointer;
    color: #fff;
    background-color:  #1e39ff;
	line-height:1.5em;
}
.saveDataButton:hover {
    background-color: #FF8000;
}
#locationButton {
    padding: 7px 10px;
    font-size: 1em;
    font-weight: bold;
    margin: 5px;
    cursor: pointer;
    background-color: #E6E6E6;
}
#locationButton:hover {
    color: #fff;
    background-color: #01DF01;
}
.currentLocDiv .discr span.amhLabel {
	font-family:'Abyssinica SIL', Ethiopia Jiret, Ethiopic Tint, Nyala; 
	font-size:1em;
}
.currentLocDiv .discr span.amhLabel {
	font-family:'Abyssinica SIL', Ethiopia Jiret, Ethiopic Tint, Nyala; 
	font-size:1em;
}
.currentLocDiv .discr span.note {
	font-size:0.9em;
}
.currentLocDiv p {
	padding-left:50px; 
	color:blue;
}
.opt2discr {
	width: 95%;
    font-size: 0.9em;
    text-align: left;
    padding-bottom: 20px;
	line-height: 1.5em;
	}
.opt2discr .opt2{
	font-weight:bold;
}
.opt2discr .opt2list{
	font-size:1em; 
	line-height:1.5em;
}
.opt2discr .specNote{
	color:red;
}
.mapLocateT {
	margin-top:10px; 
	text-align:center; 
	font-size:1.3em
}
.mapLocateT .mapLocateTS {
	color:blue; 
	background-color:yellow; 
	padding:1px 3px;
}
.mapMaindiv {
	width:100%;  
	max-width: 1000px;	
	margin:0px auto; 
	font-size:0.9em;
    padding-bottom: 50px;
	}
.mapMaindiv #mapdiv {
	width:100%; 
	height:400px;
}
.mapMaindiv .eventtext {
	color:green;
}
.mapMaindiv .eventtext input {
	width:300px; 
	border:1px inset gray; 
	padding:5px;
}
#myform .required {
	float:left; 
	margin-bottom:10px; 
	font-size:14px; 
	color:red;
	display:block;
	margin-bottom:20px;
	display: block;
    width: 100%;
}
.inputTip {
	color:blue; 
	font-size: 14px; 
	/*padding-left:150px;*/
	padding-right: 10px;
	line-height:1.3em;
	display: inline-block;
}

.inputTipText {
	color:blue; 
	font-size: 14px;
	padding-left:10px;
	padding-right: 10px;
	line-height:1.3em;
	display: inline-block;
}
.richText .inputTipText {
	padding:5px 10px; 
	background:#f9f4bf; 
	line-height:1.3em;
	display: inline-block;
}
.shortdescription {
	width:80%;
}
.closeAmhImg {
	text-decoration:none; 
	color:#FFFFFF; 
	background-color:red; 
	font-size:1em; 
	padding:5px; 
	display:block;
}
#myform {
    margin-bottom: 10px;
}
.citySelect1 {
	font-size:1.5em;
	font-weight:bold;
}
.mapDivShow {
	margin-top:20px; 
	text-align:center; 
	font-size:130%;
}

/***********************/
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #d7d7ef;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #d7d7ef;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #d7d7ef;
}
/*****************************/
.loginFirst {
	width: 100%;
    overflow: hidden;
    background-color: #eefdf0;
    padding: 10px;
	margin-bottom: 30px;

	/*box shadow*/
    position: relative;
    -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: -3px -3px 6px 5px rgba(0, 0, 0, .5);
	}
.basicBusInfo {
	width: 100%;
    overflow: hidden;
    background-color: #eefdf0;
    padding: 10px;

	/*box shadow*/
    position: relative;
    -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: -3px -3px 6px 5px rgba(0, 0, 0, .5);
	}
.addressInfo {
	width: 100%;
    overflow: hidden;
    background-color: #fffbdf;
    padding: 10px;

	/*box shadow  #f5f5dc*/
    position: relative;
    -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: -3px -3px 6px 5px rgba(0, 0, 0, .5);
	}
.businessDetailInfo {
	width: 100%;
    overflow: hidden;
    background-color: #EAFDCE;
    padding: 10px;

	/*box shadow  */
    position: relative;
    -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: -3px -3px 6px 5px rgba(0, 0, 0, .5);
	}
.photosUpload {
	width: 100%;
    overflow: hidden;
    background-color: #DBFBF3;
    padding: 10px;
	display: block;
    margin-bottom: 30px;
	
	/*box shadow  */
    position: relative;
    -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: -3px -3px 6px 5px rgba(0, 0, 0, .5);
	}
.geoLocationInfo {
	width: 100%;
    overflow: hidden;
    background-color: #ffffb9;
    padding: 10px;

	/*box shadow  */
    position: relative;
    -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: -3px -3px 6px 5px rgba(0, 0, 0, .5);
	}
.businessCity {
	width: 100%;
    overflow: hidden;
    background-color: #ffffb9;
    padding: 10px;
	margin-top: 30px;

	/*box shadow  */
    position: relative;
    -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: -3px -3px 6px 5px rgba(0, 0, 0, .5);
	}
.submitDiv {
	width: 100%;
    overflow: hidden;
    background-color: #cbffff;
    padding: 10px;
	text-align:center;
	
	display:none;

	/*box shadow  */
    position: relative;
    -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: -3px -3px 6px 5px rgba(0, 0, 0, .5);
	}
#locateOnMap {
	width: 100%;
    overflow: hidden;
    background-color: #FAFAFA;
    padding: 10px;
	margin:40px auto;

}
.introTips {
	width: 100%;
    overflow: hidden;
    background-color: #cbffff;
    padding: 10px;
}
.introTips p {
	margin:0px;
}
	
.basicBusInfo  p , .addressInfo p, .businessDetailInfo p, .geoLocationInfo p, .businessCity p,  .loginFirst p, .photosUpload p {
    font-family: "Miller Display Roman", georgia, "Times New Roman", times, serif;
    font-size: 0.9em;
    line-height: 1.5em;
	padding: 5px;
	margin: 5px;
	}
.basicBusInfo  h3, .addressInfo h3, .businessDetailInfo h3, .geoLocationInfo h3, .businessCity h3,  .loginFirst h3, .photosUpload h3 {	
    font-family: "Miller Display Roman", georgia, "Times New Roman", times, serif;
    font-size: 1.2em;
    line-height: 1.4em;
    text-align: left;
    padding: 10px;
    color: #00008b;
    font-weight:bold;	

	/*box shadow*/
    position: relative;
    -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    background: #6cf354;
	border-radius: 30px;
	}
.submitDiv h3 {	
    font-family: "Miller Display Roman", georgia, "Times New Roman", times, serif;
    font-size: 1.2em;
    line-height: 1.4em;
    text-align: left;
    padding: 10px;
    color: #00008b;
    font-weight:bold;	
	}
.photosUpload ul li {
     font-size: 0.9em;
}	
.numberCircle {
    border-radius: 50%;
    behavior: url(PIE.htc); /* for IE8 */

    width: 36px;
    height: 36px;
	display: inline-block; 

    background: #ff0000;
    color: #fff;
	font-size: 1.3em;
    text-align: center;
	vertical-align: middle;
}	
.keyboarding {
    color: #FFF;
    background-color: green;
    font-size: 20px;
    padding: 3px;
	}
.sociallogin {
	text-align: center;
}
.sociallogin a{
	margin-right: 20px;
}
.loginNotice {
	font-size:1.1em;
	font-weight:bold;
}
.whyloginInfo {
	font-size:0.8em;
}
.createAccountBtn, .signInBtn {
	padding:5px 10px;
	color:#FFF;
	background-color:#00BFFF;
	cursor:pointer;
	font-weight:bold;
}
.createAccountBtn:hover, .signInBtn:hover {
	background-color:#FFBF00;
}
.submitNewAcnt, .submitSignin {
	padding:10px 20px;
	color:#FFF;
	background-color:#FFBF00;
	cursor:pointer;
	font-weight:bold;
	font-size:1.3em;	
}
.submitNewAcnt:hover, .submitSignin:hover {
	background-color:#04B431;
}
.newAccount, .signInButton {
	display:none;
}
.rememberme {
	font-size:0.9em;
	color: blue;
}
.loginMessage {
	text-align:center;
}
input[type=checkbox] {
  transform: scale(1.5);
}

#photoUploadForm, #photoUploadForm div {
	margin-bottom:0px;
}
.photoUploadBox {
	background-color:#F2F2F2; 
	padding-left:5px; 
	text-align:center;
}
#photoUploadForm #preview img{
	height:150px; 
	padding:2px;
}
.geoLocationInfo .inputDiv {
	margin-bottom:10px;
}
.succMessage {
	padding: 10px;
    background-color: #fff;
}
.succMessage h4 {
	font-size: 1.3em;
    font-weight: bold;
    color: green;
}
.succMessage p {
	line-height: 2em;
}
.thumbView {
	display:inline-block;
    display: inline-block;
    padding: 5px;
    background-color: #b7b7b7;
    margin: 5px;
}
#thumbnail-scroller {
	background-color:#F2F2F2; 
	max-height:600px; 
	width:49%;
}
.bigImage {
	text-align:center;
	max-height:400px; 
	max-width:470px;
	width:50%;
	float:right;
}
.enlargeTip {
	font-size:0.7em;
}
#titleH1 h1 {
	line-height: 1.2em;
	text-align: center;
}
#titleH1 .inamharic {
	padding-top:10px;
	display:block;
}
.inamharic {
	color:blue;
}
.introTips ul li {
	padding-bottom: 10px;
}
p.inamharicTip {
	margin-top: 1em;
}
#main a {
    white-space: pre-wrap; /* css-3 */    
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */    
    white-space: -o-pre-wrap; /* Opera 7 */    
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

/*****************************/
	
@media only screen and (max-width:1000px) {
	#container {
		width: 100%;
		Padding: 0px 10px;
	}
	#submit {
		margin: 0px 30px 0px 10px;
	}
	.mapMaindiv {
		width:90%;  
	}	
	.shortdescription {
		width:90%;
	}
	div.divcontainer {
		position:absolute; /*abolute -relative and offset*/
		float:left;
		top:1480px;
		padding-left:20px;
		width: 100%;
	}	
	div.divcontainer img {
		width: 90%;
	}	
}

@media only screen and (max-width:570px) {
	#container, #myform, .geoLocationInfo {
		width: 85vw;
	}
	.geoLocationInfo, .loginFirst, .photosUpload {
		width: 80vw;
	}
	#myform .label, .prompt, #order .label, .loginFirst .label {
		text-align: left;
		width:100%;
		padding-top: 10px;
	}
	#submit, .reset {
		margin: 0px;
		display:block;
	}
	.regformCont #myform input.reset {
		font-size:0.8em;
	}
	.regformCont #myform  input,.loginFirst  input {
		padding:5px;
		font-size:14px;
		width:75vw;
		margin: 0px auto;
		}
	.inputTip, .richText .inputTip {
		padding-left:5px;
	}	
	.regformCont  select, .regformCont  option {
		width: 100%;
		display: block;	
	}
	#myform div.inputDiv, .geoLocationInfo .inputDiv, .geoLocationInfo .inputDiv, .photosUpload .inputDiv {
		width: 98%;
	}	
	#myform div.richText {
		padding-left: 5px;
	}
	#myform div.richText {
		padding-left: 5px;
		width:80vw;
	}
	.shortdescription, .ckeditor  {
		width:75vw;
		padding-left:5px;
	}
	div.divcontainer {
		padding-left:5px;
	}	
	.divID1 {
		padding: 10px 5px;
	}
	.regformCont #myform input.buttondirectory {
	  padding:5px 5px;
	}
	.keyboarding {
		display:none;
	}
	.currentLocDiv {
		padding-left:0px;
	}	
	.mapMaindiv {
		width:100%;  
	}	
	.currentLocDiv p {
		padding-left:5px; 
	}
	.basicBusInfo  p , .addressInfo p, .businessDetailInfo p, .geoLocationInfo p, .businessCity p, .geoLocationInfo p, .loginFirst p, .photosUpload p{
		font-size: 0.9em;
		line-height: 1.2em;
	}
	.basicBusInfo  h3, .addressInfo h3, .businessDetailInfo h3, .geoLocationInfo h3, .businessCity h3, .geoLocationInfo h3, .loginFirst h3, .photosUpload h3 {	
		font-size: 1em;
		line-height: 1.3em;
	}
	.sociallogin a{
		margin-right: 5px;
	}
	.whyloginInfo {
		display:none;
	}	
	.introTips ul {
		padding: 20px;
	}	
	.bigImage, .enlargeTip {
		display:none;
	}
	#thumbnail-scroller {
		width:100%;
	}
	.introTips ul li {
		display: none;
	}
	.whyloginInfo, .whyloginInfoAmh, .hideForMobile, .richText .hideForMobile {
		display: none;	
	}
}	



